#header { padding: 0px; height: 100px; width: 200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; clear: both; }
#header h1 { color: #999999; margin: 0px; width: auto; padding: 0px; }
#header h1 a { background-image: url(../img/header/0logo.png); background-repeat: no-repeat; height: 100px; width: 200px; text-indent: -9999px; display: block; }
